## libmath-clipper-perl 1.15

=== debian/changelog ===
libmath-clipper-perl (1.15-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update upstream copyright information.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 17:22:53 +0100

libmath-clipper-perl (1.14-1) unstable; urgency=low

  * Initial Release. (Closes: #689650)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 04 Nov 2012 00:27:11 +0100
