=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-Clipper/   .*/Math-Clipper-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
