## libmath-clipper-perl 1.22

=== debian/changelog ===
libmath-clipper-perl (1.22-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:20:18 +0100

libmath-clipper-perl (1.22-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Sun, 26 May 2013 18:39:24 +0200

libmath-clipper-perl (1.17-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 19:11:30 +0100
