=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>,
+           Nicolas Dandrimont <nicolas.dandrimont@crans.org>
 Build-Depends: debhelper (>= 9.20120312),
  libextutils-cppguess-perl,
  libextutils-typemaps-default-perl,
@@ -12,8 +13,8 @@
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-clipper-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-clipper-perl.git
-Homepage: http://search.cpan.org/dist/Math-Clipper/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-clipper-perl.git
+Homepage: https://metacpan.org/release/Math-Clipper/
 
 Package: libmath-clipper-perl
 Architecture: any
