=== debian/watch ===
version=3
https://metacpan.org/release/Math-Clipper/   .*/Math-Clipper-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
