## libmath-clipper-perl 1.23

=== debian/changelog ===
libmath-clipper-perl (1.23-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:47:30 +0000

libmath-clipper-perl (1.23-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:30:28 +0100

libmath-clipper-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream copyright.
  * Bump versioned build dependency on libextutils-xspp-perl.
  * Drop unused lintian override (hardening-no-fortify-functions).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2014 15:09:17 +0200
