=== debian/control ===
Source: libmath-clipper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>,
           Nicolas Dandrimont <nicolas.dandrimont@crans.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libextutils-cppguess-perl,
               libextutils-typemaps-default-perl,
               libextutils-xspp-perl (>= 0.1800),
               libmodule-build-withxspp-perl,
               libtest-deep-perl,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-clipper-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-clipper-perl.git
Homepage: https://metacpan.org/release/Math-Clipper

Package: libmath-clipper-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module for Polygon clipping in 2D
 Math::Clipper is a C++ (and Delphi) library that implements polygon
 clipping. A Polygon is represented by a reference to an array of 2D
 points. A Point is, in turn, represented by a reference to an array
 containing two numbers: The X and Y coordinates.
 .
 Clipper 4.x works with polygons with integer coordinates. Data in
 floating point format will need to be scaled appropriately to be
 converted to the available integer range before polygons are added to a
 clipper object. (Scaling utilities are provided.)
