=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libmath-clipper-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>,
-           Nicolas Dandrimont <nicolas.dandrimont@crans.org>
+Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libextutils-cppguess-perl,
+Build-Depends: debhelper (>= 10),
+               libextutils-cppguess-perl (>= 0.12),
                libextutils-typemaps-default-perl,
                libextutils-xspp-perl (>= 0.1800),
                libmodule-build-withxspp-perl,
                libtest-deep-perl,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-clipper-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-clipper-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-clipper-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-clipper-perl.git
 Homepage: https://metacpan.org/release/Math-Clipper
 
 Package: libmath-clipper-perl
