=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libmath-clipper-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libextutils-cppguess-perl (>= 0.12),
+Build-Depends: debhelper-compat (= 13),
+               libextutils-cppguess-perl,
                libextutils-typemaps-default-perl,
-               libextutils-xspp-perl (>= 0.1800),
+               libextutils-xspp-perl,
                libmodule-build-withxspp-perl,
-               libtest-deep-perl,
-               perl
-Standards-Version: 4.1.4
+               libtest-deep-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-clipper-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-clipper-perl.git
 Homepage: https://metacpan.org/release/Math-Clipper
+Rules-Requires-Root: no
 
 Package: libmath-clipper-perl
 Architecture: any
