=== debian/watch ===
version=4
https://metacpan.org/release/Math-Clipper   .*/Math-Clipper-v?@ANY_VERSION@@ARCHIVE_EXT@$
